Loading...
Searching...
No Matches
Gudhi::Persistence_representations::Topological_data_with_scalar_product Class Reference

The concept Topological_data_with_scalar_product describes the requirements for a type to implement a container that allows computations of scalar products. More...

`#include <concept/Persistence_representations/Topological_data_with_scalar_product.h>`

## Detailed Description

The concept Topological_data_with_scalar_product describes the requirements for a type to implement a container that allows computations of scalar products.

The documentation for this class was generated from the following file:

- concept/Persistence_representations/Topological_data_with_scalar_product.h